Pon a prueba tus conocimientos de científico de cohetes con Firefox 1.5

Apenas salió la versión final de Firefox 1.5 y ya han aparecido juegos muy interesantes que usan las nuevas funcionalidades que ofrece Firefox. En este caso se trata de SVG (Scalable Vector Graphics), la especificación del consorcio W3C para gráficos vectoriales escalables en XML.

En este caso se trata de poner la luna en órbita usando todas las leyes de Newton, como se puede apreciar en la siguiente imagen.


Orbita Lunar

Yo ya estuve jugando como 15 minutos, tratando de poner la luna en órbita a partir del nivel terrestre, pero todavía no lo he conseguido.

Ya que no me la puedo pasar todo el día jugando, si es que alguien tiene los parámetros apropiados para poner a la luna en órbita, le voy a agradecer si me deja un comentario 🙂

NOTA: Este juego solo esta funcionando con Firefox!

4 Respuestas a Pon a prueba tus conocimientos de científico de cohetes con Firefox 1.5

  1. ManWare 30/11/2005 a 18:21 #

    Max… ya te pasas con lo de Google Adsense.!!

    Hago una corrección al post anterior:

    Este Juego solo funciona con Firefox 1.5 (el cual tuve que desinstalar porque se me tildaba).

    Saludos.

  2. Administrator 30/11/2005 a 19:20 #

    Sorry ManWare, pero yo había puesto una nota indicando que esta página solo funciona con FF. Ahora lo he puesto en negrillas 🙂

    Que raro que hayas tenido problemas con FF. Estas usando Opera u otro Browser de la familia de Mozilla?

  3. ManWare 1/12/2005 a 08:41 #

    Me refiero especificamente a la version 1.5, yo tengo
    FireFox 1.0.2 y este juego que mencionas no funciona, obvio,
    porque no debe tener la libreria de graficos.

    Instale el 1.5 (beta), como tenia el CustomizeGoogle previamente instalado
    aparecia una barra abajo con un error. No pude en ningun momento
    desinstalar el CustomizeGoogle estaba alli incrustado como Brundle Set y La Mosca, formando parte de un mismo ser homogeneo.

    Por lo tanto desinstale FFOX 1.5 y volvi con 1.0.2 que funciona perfecto.

    Voy a probar ahora de desinstalar todos los plugins antes de poner 1.5, pero si CustomizeGoogle no funciona en esta nueva version
    entonces debere volver a 1.0.2. =)

    Esa fue mi historia.

    Saludos.

  4. Administrator 1/12/2005 a 10:05 #

    ManWare,

    la extensión ‘Google Toolbar’ se puede instalar sin problemas en la nueva versión de FF.

    Saludos,
    Max